<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="yz7xhyy5">
  <resources>
    <component id="k6ir0" name="com_loading.xml" path="/" exported="true"/>
    <component id="k6ir2" name="com_pb.xml" path="/com/" exported="true"/>
    <image id="ebok7" name="dly_jdt01.png" path="/img/" scale="9grid" scale9grid="24,27,17,9"/>
    <image id="ebok8" name="dly_jdt02.png" path="/img/" scale="9grid" scale9grid="21,27,12,20"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>